=== debian/changelog ===
python-yarg (0.1.9-3) unstable; urgency=medium

  * debian/control:
     - added Testsuite: autopkgtest-pkg-pybuild
     - removed unnecessary Builds-Depends (Closes: #1058971)
  * debian/patches: updated obsolete unnitest function (Closes: #1058389)
  * debian/tests: replaced by autopkgtest from debian/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 30 Dec 2023 22:46:59 -0300

python-yarg (0.1.9-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 01 Aug 2023 20:55:17 -0300

python-yarg (0.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1028572)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 21 Feb 2023 14:38:01 -0300
