=== debian/control ===
Source: python-yarg
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-requests,
               python3-nose,
               python3-pytest,
               python3-mock
Standards-Version: 4.6.2
Homepage: https://github.com/kura/yarg
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-yarg
Vcs-Git: https://salsa.debian.org/python-team/packages/python-yarg.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-yarg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-yarg-doc
Description: Python library for querying PyPI
 Yarg is a module written in Python that revolves around the PyPI API, making
 it possible to perform package searches programmatically. Enabling developers
 to search PyPI faster for the latest packages and releases.
 .
 Ways to use Yarg:
  * API package RSS feeds - Module is able to parse PyPI server
    RSS feeds and information about available packages such as: last
    update date, description, name, URL and version.
  * Package Lookup API -allows you to access, query and extract information
    about packages hosted on PyPI.

Package: python-yarg-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python library for querying PyPI (common documentation)
 Yarg is a module written in Python that revolves around the PyPI API, making
 it possible to perform package searches programmatically. Enabling developers
 to search PyPI faster for the latest packages and releases.
 .
 Ways to use Yarg:
  * API package RSS feeds - Module is able to parse PyPI server
    RSS feeds and information about available packages such as: last
    update date, description, name, URL and version.
  * Package Lookup API - allows you to access, query and extract information
    about packages hosted on PyPI.
 .
 This package installs the common documentation package.
