=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=yarg
export PYBUILD_TEST_ARGS=-v {dir}/tests/ -p no:warnings

%:

	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild

# Build sphinx HTML documentation
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/src/ \
	http_proxy=http://127.0.0.1:9 \
	https_proxy=https://127.0.0.1:9 \
	 python3 -m sphinx -N -bhtml docs/source debian/html
endif

override_dh_link:
	dh_link
#Fixe privacy-breach-generic
	find debian/ -name '*Fira*' -delete
	find debian/python-yarg-doc/ -name '*.html' -exec sed -i 's|"https://||g' {} \;
	find debian/python-yarg-doc/ -name 'jinja.css' -exec sed -i 's|@import url("https||g' {} \;
