## python-yarg 0.1.10

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	find . -name "*.pyc" -delete
 
 coverage: deps-test
-	coverage run --source=yarg runtests.py
+	coverage run -m pytest
 
 deps:
 	pip install -r requirements.txt
@@ -20,7 +20,7 @@
 
 flake8:
 	pip install flake8
-	flake8 yarg
+	flake8 yarg  --show-source
 
 install:
 	python setup.py install
@@ -28,14 +28,14 @@
 pypi: rtd
 	pip install -r requirements-pypi.txt
 	python setup.py register
-	python setup.py sdist upload
-	python setup.py bdist_wheel upload
+	python setup.py sdist bdist_wheel
+	twine upload dist/*
 
 rtd:
 	curl -X POST https://readthedocs.org/build/yarg
 
-test:
-	nosetests
+test: deps deps-test
+	pytest
 
 tox: deps deps-test
 	detox
