=== debian/changelog ===
python-yarg (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.10
  * Add d/gbp.conf
  * Remove patch applied upstream
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Aug 2024 01:18:57 +0200

python-yarg (0.1.9-4) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-nose, it's not needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 13:33:36 +0200
