=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sphinx,
                python3-requests,
-               python3-nose,
                python3-pytest,
-               python3-mock
 Standards-Version: 4.6.2
 Homepage: https://github.com/kura/yarg
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-yarg
