=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 %:
 
-	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
+	dh $@ --with sphinxdoc  --buildsystem=pybuild
 
 # Build sphinx HTML documentation
 execute_after_dh_auto_build:
