=== debian/watch ===
version=4
https://github.com/kura/yarg/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
